.header .lvl1.fixed {
	width:100%;
	position:fixed !important;
	left: 0;
}

.fixed_black .lvl1.fixed {
	background:rgba(0,0,0,0.5);
}
#html5-watermark {
	display:none !important;
}

/*.container2, .container3 {    opacity: 0.85;}*/

#scrolltop {
	position:fixed;
	display:none;
	bottom:70px;
	right:40px;
	z-index:150;
}

@media (max-width: 1024px) {
    #scrolltop {transition: 0ms;}
}